New Sentinel software issue .netfix2.0

MAguln8839

Member
Joined
Feb 3, 2005
Messages
39
I have a new computer and cant install sentinel software because its looking for .net framework 2.0. It asks me if I want to install, but hangs on that. Running win10. I believe it has the latest .net software on it.
TIA
 

belvdr

Member
Premium Subscriber
Joined
Aug 2, 2013
Messages
881
It probably has the latest framework but Sentinel requires the older one.
 
Top